@tailwind base;
@tailwind components;
@tailwind utilities;

.navbar__link {
  @apply py-2 bg-red-300 text-center;
}
/* .App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
} */

/* .Navbar {
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-direction: row;
  background-color: gray;
  padding: 15px;
}

.Footer {
  background-color: blueviolet;
  padding: 10px;
  position: absolute;
  bottom: 0;
} */